package com.chinaweal.aiccs.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 待办业务分类枚举
 * @author <a href="https://blog.lroyia.top">lroyia</a>
 * @since 2021/3/9 11:12
 **/
@Getter
@AllArgsConstructor
public enum TaskListBusTypeEnum {

    ABNORMAL_LIST("5", "异常名录列入"),
    ABNORMAL_DISSENT("6", "异常名录异议"),
    ABNORMAL_REMOVE("7", "异常名录移出"),
    ILLEGAL_LIST("15", "严重违法名录列入"),
    ILLEGAL_DISSENT("16", "严重违法名录异议"),
    ILLEGAL_REMOVE("17", "严重违法名录移出"),
    AUCTIONS_BEFORE("26", "拍卖会备案（拍卖前）"),
    AUCTIONS_AFTER("27", "拍卖会备案（拍卖后）"),
    ;

    private final String code;

    private final String name;
}
